# All files / lib/util binding.js

100% Statements 9/9
100% Branches 1/1
100% Functions 0/0
100% Lines 9/9

Press n or j to go to the next uncovered block, b, p or k for the previous block.

    1
    2
    3
    4
    5
    6
    7
    8
    93x
    3x
    3x
    3x
    3x
    3x
    3x
    3x
    3ximport globalThis from './global';
    import { DIFF_BINDING } from './types';

    /**
     * @returns {DIFF_BINDING}
     */
    export default /** @type {DIFF_BINDING} */ (
      /** @type {any} */ (globalThis)[Symbol.for('diffHTML')]
    );